.body_wrapper {
  width: 1200px;
  margin:0 auto;
  padding: 20px 0;
}
.index_dynamic {
  padding: 20px 20px 10px 20px;
  background: white;
}
.index_dynamic .index_banner_wrapper {
  width: 520px;
  height: 300px;
  float: left;
}
.index_dynamic .index_new_wrapper {
  width: 620px;
  float: right;
}

.newToggle_wrapper {
  width: 100%;
  height: 100%;
}
.newToggle_wrapper .swiper-pagination-fraction {
  text-align: right;
  left:-20px;
  color: white;
  z-index: 20;
  font-size: 14px;
}
.newToggle_wrapper .swiper-slide {
  position: relative;
  overflow: hidden;
}
.newToggle_wrapper .swiper-slide .newImg {
  width: 100%;
  vertical-align: top;
}
.newToggle_wrapper .swiper-slide .tips {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px;
  color: white;
  font-size: 14px;
  background: rgba(0, 0, 0, 0.5);
}
/*  标题  */
.common_title {
  position: relative;
  padding: 8px 0 4px 4px ;
  font-size: 18px;
  font-weight: bold;
  border-bottom: 1px solid #dcdcdcdc;
  color: #0c54a0;
}
.common_title::after {
position: absolute;
width: 100px;
height: 1px;
content: '';
bottom: -1px;
left: 0;
background: #0c54a0;
}
.common_title .more {
  position: absolute;
  top: 8px;
  right: 8px;
  font-size: 13px;
  color: #b3b3b3;
  font-weight: normal;
  text-decoration: none;
}
.common_title .more:hover {
  text-decoration: underline;
  color: #0c54a0;
}
.index_newSelect {
  list-style: none;
  padding: 0;
}
.index_newSelect .newSelectItem.active .newLabel{
  color: #e03838;
}
.index_newSelect .newSelectItem.active .newLabel:before{
  background: #e03838;
}
.index_newSelect .newSelectItem .newLabel{
  position: relative;
  display: block;
  color: #313131;
  font-size: 16px;
  float: left;
  max-width: 400px;
  padding:12px 10px 12px 30px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  text-decoration: none;
}
.index_newSelect .newSelectItem .hot {
  float: left;
  margin-top: 10px;
  margin-left: -18px;
}
.index_newSelect .newSelectItem .newLabel:hover {
  text-decoration: underline;
  color: #0c54a0;
}
.index_newSelect .newSelectItem .newLabel::before {
  position: absolute;
  top: 17px;
  left: 10px;
  content: '';
  width: 8px;
  height: 8px;
  border-radius: 10px;
  background: #92b4cf;
}
.index_newSelect .newSelectItem .newTime{
  color: #acabab;
  font-size: 13px;
  float: right;
  padding: 12px 10px 12px 30px;
}


.body_wrapper .index_headlines {
  position: relative;
  background: #f5f6fa;
  padding:20px
}
.body_wrapper .index_headlines .notice{
  float: left;
    color: #0c54a0;
    font-size: 28px;
    width: 60px;
    text-align: center;
    font-weight: 700;
    padding:20px;
    border-radius: 12px;
    background: #cae2fc;
}
.body_wrapper .index_headlines .notice_list{
  float: left;
  margin-top: 4px;
  padding:0 20px;
  width:960px
}

.body_wrapper .index_headlines .notice_list .item {
  width: 450px;
  display: inline-block;
  padding:6px 0;
  font-size: 14px;
  margin-right: 20px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.body_wrapper .index_headlines .notice_list .item .link {
  color: #3d3e40;
  text-decoration: none;
}
.body_wrapper .index_headlines .notice_list .item .link:hover {
  color: #007aff;
  text-decoration: underline;
}
.index_headlines .more {
  position: absolute;
  top: 66px;
  right: 30px;
  font-size: 14px;
  color: #0c54a0;
}
.index_headlines .more:hover {
  color: #08488b;
}
.index_column {
  padding:20px
}
.index_column .index_column_wrapper  {
  font-size: 0;
}
.index_column .index_column_wrapper .column_item {
  display: inline-block;
  width: 280px;
  height: 120px;
  padding: 20px 50px 0px 50px;
  font-size: 12px;
  overflow: hidden;
  transition: all .2s ease-in-out;
}
.index_column .index_column_wrapper .column_item:hover {
  transform: scale(1.2);
  z-index: 10;
}
.index_column .index_column_wrapper .column_item.padL {
  padding-left: 50px;
}

.party_wrapper {
  padding: 20px;
}
.party_wrapper .party_left {
  float: left;
  width: 49%;
}
.party_wrapper .party_right {
  float: right;
  width: 49%;
}
.party_newItem {
  position: relative;
  padding: 20px 0;
}
.party_newItem  .party_banner{
  position: absolute;
  top: 20px;
  left: 0;
}
.party_newItem {
  padding-left: 230px;
  border-bottom: 1px dashed #dcdcdc;
}
.party_newItem .title {
  max-width: 300px;
  margin: 0;
  font-size: 18px;
  padding-bottom: 6px;
}
.party_newItem .title a {
  color: #477cb9;
  text-decoration: none;
}
.party_newItem .title a:hover {
  color: #2661a5;
  text-decoration: underline;
}
.party_newItem  .container {
  display: inline;
  max-width: 200px;
  font-size: 13px;
  color: #6f6f6f;
} 
.party_newItem  .container  a {
  color: #0c54a0;
  font-size: 12px;
}
.party_newItem  .container  a:hover{
  color: #0b427b;
}


.party_itemNew {
  list-style: none;
  padding: 0;
}
.party_itemNew .item {
  position: relative;
  padding:8px 0 8px 26px
}
.party_itemNew .item::before {
  position: absolute;
  top: 14px;
  left: 10px;
  content: '';
  width: 6px;
  height: 6px;
  border-radius: 8px;
  background: #92b4cf;
}
.party_itemNew .item .label {
  display: inline-block;
  vertical-align: top;
 width: 78%;
 font-size: 14px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.party_itemNew .item .label a {
  color: #505050;
  text-decoration: none;
}
.party_itemNew .item .label a:hover {
  text-decoration: underline;
}
.party_itemNew .item .time {
  vertical-align: top;
  display: inline-block;
  width: 20%;
  text-align: right;
  font-size: 14px;
  color: #acabab;
}

